Hispagatos is an <a href="https://anarcho-hacker.info">Anarcho hacker collective</a> that resolves around the <a href="https://en.wikipedia.org/wiki/Hacker_ethic"><b>Hacker ethics</b> of Steven levy</a> and <a href="https://en.wikipedia.org/wiki/Libertarian_socialism">Libertarian <b>socialist</b></a> ideas. We work hard to preserve decentralization,security and privacy in cyberspace and motivate towars  an horizontal  and non hierarchical techno-anarcho-communist society (TACS) where technology is made by people for the people not by corporate masters to control people. a(A)a
<center><script src="https://liberapay.com/Hispagatos/widgets/receiving.js"></script></center>
<center><script src="https://liberapay.com/Hispagatos/widgets/button.js"></script>
<noscript><a href="https://liberapay.com/Hispagatos/donate"><img alt="Donate using Liberapay" src="https://liberapay.com/assets/widgets/donate.svg"></a></noscript></center>
<meta name="airtime-platform-display" content="hispagatos blog">
<meta name="airtime-platform-id" content="426f2ae0-112d-e22a-9c62-e6f7b409891a">
<script src="https://bittubeapp.com/tubepay/airtime.loader.js" data-verify="meta" data-autostart="true"></script>

